<?xml version="1.0" encoding="utf-8"?>
<config-project id="namespace_node" version="1.0" showDisabledItems="false">
    <config-page id="dcn_insight" folder="false">
        <!--ipv6-->
        <config-set id="nodes_info" type="table" headers="base_nodes_config_headers" widths="20,25,55" visible="true">
            <config id="node_vm_node_0011" type="labelfield" default="OMP" required="true"/>
            <config id="node_vm_eth3_ip_0011" type="ip" required="true" default="" copyTo="node_omp_vm_eth3_ip_1"
                    dependsAction="ext_show" dependsValue="IPv4" dependsOp="eq" dependsID="use_ipv6" editable="true"/>
            <config id="lld_analyzer_node_1_ip_remark_id" default="scale_lld_analyzer_node_1_ip_remark" type="labelfield" required="true"/>
            <!--待检测连通性IP的ID需要符合该规则：node_vm_eth(\d+)_ip_(\d+)，其中的eth(\d+)需要和指定的保持相同,默认为eth3,
            ip后数字最高位区分分析器和采集器，紧接着两位表示集群序号，剩下的数字表示采集器或分析器序号-->
        </config-set>
        <!--ipv4和ipv6公用的ompip的id-->
        <!--ipv6-->
        <config-set id="nodes_info_ipv6" type="table" headers="base_nodes_config_headers" widths="20,25,55" visible="true">
            <config id="node_vm_node_0011_ipv6" type="labelfield" default="OMP" required="true"/>
            <config id="node_vm_eth3_ipv6_0011" type="ip" required="true" default="" copyTo="node_omp_vm_eth3_ip_1"
                    dependsAction="ext_show" extType="v6" dependsValue="IPv6" dependsOp="eq" dependsID="use_ipv6" editable="true"/>
            <config id="lld_analyzer_node_1_ip_remark_id" default="scale_lld_analyzer_node_1_ip_remark" type="labelfield" required="true"/>
            <!--待检测连通性IP的ID需要符合该规则：node_vm_eth(\d+)_ip_(\d+)，其中的eth(\d+)需要和指定的保持相同,默认为eth3,
            ip后数字最高位区分分析器和采集器，紧接着两位表示集群序号，剩下的数字表示采集器或分析器序号-->
            <!--ipv4和ipv6公用的ompip的id easysuite使用-->
            <config id="node_omp_vm_eth3_ip_1" type="string" required="true" default="" copyTo="node_omp_ip" visible="false"/>
            <!--ipv4和ipv6公用的ompip的id 工程使用-->
            <config id="node_omp_ip" type="string" required="true" default="" visible="false"/>
        </config-set>
        <config-set id="xpansion_base_analyzer_node_scale_num" type="table"  visible="false">
            <config id="expansion_base_analyzer_node_scale" type="enum" default="0" required="true" editable="false" visible="false">
                    <validation range="0"/>
            </config>
        </config-set>


    </config-page>
</config-project>